@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,700');
@font-face {
    font-family: 'CASTELAR';
    src: url('CASTELAR.eot');
    src: local(''), url('CASTELAR.woff') format('woff'), url('CASTELAR.ttf') format('truetype'), url('CASTELAR.svg') format('svg');
}
@font-face {
    font-family: 'Georgia';
    src: url('Georgia.eot');
    src: local(''), url('Georgia.woff') format('woff'), url('Georgia.ttf') format('truetype'), url('Georgia.svg') format('svg');
}
body{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #010101;
}
.container{
    width: 940px;
    margin: 0 auto;
}
.table{
    display: table;
    width: 100%;
}
p{
    font-weight: 300;
}
strong{
    font-weight: 700;
}
header{
    font-family: 'CASTELAR';
    font-size: 28px;
    background-color: #002a5c;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 70px;
    border-bottom: 1px solid #fff;
}
header a{
    color: #fff;
}
.big{
    font-size: 65px;
    padding: 20px 0px;
    letter-spacing: 15px;
}
.navigation{
    background-color: #002a5c;
    color: #fff;
    padding: 10px 0px;
}
nav, .lang, .social{
    display: table-cell;
    vertical-align: bottom;
}
.social i{
    color: #fff;
    font-size: 20px;
}
.navigation a{
    color: #fff;
}
nav li{
    display: inline-block;
    padding-right: 40px;
    text-transform: uppercase;
    font-size: 19px;
    font-family: 'Georgia';
}
nav li:last-child{
    padding-right: 0px;
}
nav a:hover{
    color: #74acef;
}
.lang a{
    padding: 0px 5px;
}
.lang .active{
    color: #74acef;
}
section, aside{
    display: table-cell;
    vertical-align: top;
}
aside.sub{
    padding-right: 20px;
}
section{
    width: 710px;
    line-height: 1.4;
    padding-right: 20px;
    padding-bottom: 20px;
}
aside{
    width: 230px;
}
.breadcrumbs{
    padding-top: 15px;
    font-size: 12px;
    color: #737373;
    font-weight: 300;
    margin-bottom: 20px;
}
.breadcrumbs li{
    display: inline-block;
}
.breadcrumbs a{
    color: #737373;
}
h1, h2{
    font-size: 35px;
}
h2{
    color: #002a5c;
    font-family: 'Georgia';
    font-size: 25px;
}
h1{
    font-family: 'Georgia';
    margin-bottom: 20px;  
}
h1, .index-h2{
    color: #737373;
    border-bottom: 1px solid #e1e1e1;
    letter-spacing: 1px;
}
.index-h2{
    padding: 30px 0px 5px 0px;
}
.news-title{
    font-family: 'Georgia';
    font-size: 25px;
    font-weight: bold;
    color: #002a5c;
    padding-top: 20px;
}
.news-date{
    font-size: 14px;
    color: #737373;
    font-weight: 300;
}
.news-content{
    padding: 25px 0px 15px 0px;
}
.news-content p{
    padding-bottom: 10px;
}
.news a{
    color: #010101;
}
.news a:hover{
    color: #002a5c;
}
.underline{
    width: 145px;
    border-bottom: 1px solid #e1e1e1;
    margin: 30px 0px 20px 0px;
}
.underline:first-child{
    display: none;
} 
#search{
    width: 170px;
    border: none;
    background-color: #ddd;
    color: #757575;
    font-style: italic;
    padding: 10px;
    float: left;
    outline: none;
}
aside form button{
    padding-top: 10px;
    padding-left: 10px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none; 
}
.widget{
    width: 230px;
    margin-bottom: 40px;    
}
.widget-content{
    font-family: 'CASTELAR';
    width: 100%;
    background-color: #002a5c;
    margin-bottom: 10px;
    padding: 10px 0px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 1.4;
}
.widget-content.aktszam{
    background-color: transparent;
}
.widget-button{
    font-family: 'Georgia';
    width: 210px;
    margin: 0 auto;
    background-color: #74acef;
    border-bottom: 3px solid #4884cb;
    text-align: center;
    padding: 10px 0px;
    font-size: 16px;
    line-height: 1.3;
}
.widget-button a{
    color: #fff;
}
.widget-button a:hover{
    color:#002a5c;
}
footer{
    background-color: #002a5c;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: 10px solid #74acef;
    color: #fff;
}
#footer-title{
    font-family: 'CASTELAR';
    font-size: 30px;
}
#footer-address{
    font-family: 'Georgia';
    padding: 35px 0px 25px 0px;
    line-height: 1.4;
}
#impressum{
    font-weight: 300;
    font-size: 15px;
}
#aside-menu{
    font-family: 'Georgia'; 
}
#accordion h3{
    padding: 10px 15px;
    margin-bottom: 3px;
    background-color: #002a5c;
    border-bottom: 5px solid #74acef;
    color: #fff;
    cursor: pointer;
}
#accordion h3.ui-state-active{
    background-color: #74acef;
    border-bottom: 5px solid #002a5c;
}
#accordion div{
    background-color: #ddd;
    color: #757575;
    padding: 12px;
    font-family: 'Georgia'; 
    font-size: 18px;
    margin-bottom: 5px;
}
#accordion div li a{
    color: #757575;  
}
#accordion div li a:hover{
    color: #002A5C;  
}
#accordion div ol{
    list-style-type: decimal;
    margin-left: 20px;
}
#accordion div li{
    margin-bottom: 20px;
}
#aside-menu a{
    color: #fff;
}
.titles{
    font-size: 18px;
    padding: 25px 0px 5px 0px;
}
.button{
    background-color: #74acef;
    width: 110px;
    padding: 3px 5px;
    display: inline-block;
    font-size: 14px;
}
.button.active, .button:hover{
    background-color: #002a5c;
}
.button i{
    padding-right: 4px;
}
.button a{
    color: #fff;
    cursor: pointer;
}
.expand{
    display: none;
    padding: 10px 15px;
    border: 1px dotted #737373;
    width: 100%;
    margin-top: 15px;
}
.expand.search{
  width: 94%;  
}
button i.fa{
    font-size: 17px;
}
aside form{
    margin-bottom: 40px;
}
#mobil-menu{
    display: none;
}
section ul{
    margin: 10px 0px 10px 40px;
    list-style-type: square;
}
section li{
    line-height: 1.5;   
    font-weight: 300;
}
section a{
    color: #4884cb;
    font-weight: bold;
}
section a:hover{
    color: #757575;
}
section p{
    padding: 5px 0px;
}
.smallcaps{
    font-variant: small-caps;
}
em{
    font-style: italic; 
    font-weight: 300;
}